## EComposerNameHeader EComposerNameHeader |

## Functions

EComposerHeader * | e_composer_name_header_new ()
ENameSelector * | e_composer_name_header_get_name_selector ()
EDestination ** | e_composer_name_header_get_destinations ()
void | e_composer_name_header_add_destinations ()
void | e_composer_name_header_set_destinations ()

## Description

## Functions

### e_composer_name_header_new ()

    EComposerHeader *
    e_composer_name_header_new (ESourceRegistry *registry,
                                const gchar *label,
                                ENameSelector *name_selector);

`e_composer_name_header_new` is deprecated and should not be used in newly-written code.

### e_composer_name_header_get_name_selector ()

    ENameSelector *
    e_composer_name_header_get_name_selector
                                   (EComposerNameHeader *header);

`e_composer_name_header_get_name_selector` is deprecated and should not be used in newly-written code.

### e_composer_name_header_get_destinations ()

    EDestination **
    e_composer_name_header_get_destinations
                                   (EComposerNameHeader *header);

`e_composer_name_header_get_destinations` is deprecated and should not be used in newly-written code.

### e_composer_name_header_add_destinations ()

    void
    e_composer_name_header_add_destinations
                                   (EComposerNameHeader *header,
                                    EDestination **destination);

`e_composer_name_header_add_destinations` is deprecated and should not be used in newly-written code.

### e_composer_name_header_set_destinations ()

    void
    e_composer_name_header_set_destinations
                                   (EComposerNameHeader *header,
                                    EDestination **destinations);

`e_composer_name_header_set_destinations` is deprecated and should not be used in newly-written code.

## Types and Values